.sp-scroll-up {
	color: #fff !important;
	background: #e8e8e8 !important;
}

/******************* Schriften ******************/
p {
	margin-bottom: 0.5rem;
}
a {
	color: #ff8546 !important;
}
a:hover, a:focus, a:active {
	color: #fca56f !important;
}
.sp-megamenu-parent > li > a {
	color: #414349 !important;
}
.sp-megamenu-parent > li:hover > a, 
.sp-megamenu-parent > li.active > a, 
.sp-megamenu-parent > li.active:hover > a {
	color: #000 !important;
	font-weight: 700 !important;
}

@media (min-width:768px) and (max-width:991px){h3{font-size: 17px !important;}}
@media (max-width:767px){h3{font-size: 15px !important;}}
@media (max-width:767px){body{font-size: 15px !important;}}

/******************* Header  ******************/
body.predefined-header1 #sp-header .sp-contact-info li {
	font-size: 13px !important;
	font-weight: 500 !important;
}
body.predefined-header1 #sp-header .sp-contact-info li a {
	color: #542d8f !important;
}
#sp-header {
	background: #e8e8e8 !important;
}

@media (max-width: 991px) {
body.predefined-header1 .body-wrapper #sp-header {
	height: 110px !important;
	padding: 27px 15px !important;
	}
}

body.predefined-header1 #sp-header .sp-megamenu-wrapper .sp-megamenu-parent {
	letter-spacing: 0px !important;
}
@media (min-width: 992px) {
	body.predefined-header1 #sp-header {
		width: 200px !important;
		padding: 15px 35px 30px 35px !important;
	}
    .sp-page-builder .page-content {
	    padding-top: 0px !important;
	    padding-left: 40px;
    }
}
body.predefined-header1 #sp-header .sp-megamenu-wrapper .sp-megamenu-parent {
	text-transform: none !important;
}
body.predefined-header1 #sp-header .sp-megamenu-wrapper .sp-megamenu-parent > li > a {
	line-height: 20px!important;
}
@media (min-height: 550px) and (min-width: 992px) {
    body.predefined-header1 #sp-header .sp-megamenu-wrapper {
        margin-top: 50px !important;
    }
    body.predefined-header1 #sp-header .sp-megamenu-wrapper .sp-megamenu-parent > li:not(:last-child) {
        margin-bottom: 10px !important;
    }    
}
@media  (max-width: 991px) {
    body.predefined-header1 #sp-header .sp-megamenu-wrapper {
/*		margin-top: -75px !important; */
        margin-top: 0px !important; 
		padding-right: 0px !important;
		padding-left: 150px !important;

	}
/*

	body.predefined-header1 .body-wrapper #sp-header .sp-header-inner {
		flex-direction: column;
	}
	body.predefined-header1 .body-wrapper #offcanvas-toggler {
		margin-top: 75px;
	}
*/
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	color: #414349 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
	color: #ff8546 !important;
}
body.predefined-header1 #sp-header .sp-megamenu-wrapper .sp-megamenu-parent {
	letter-spacing: 0px;
    text-transform: none;
    margin-top: 20px;
}
@media (max-width: 991px) {
	body.predefined-header1 #sp-header .sp-contact-info {
		display: none;
	}
	#sp-header .logo {
		height: 100px;
		display: inline-flex;
		margin: 0;
		align-items: left;
	}
	
	body.predefined-header1 #sp-header .sp-header-inner {
		display: flex;
		justify-content: left;

	}
}

body.ltr #offcanvas-toggler.offcanvas-toggler-left {
	margin-right: 40px !important;
	margin-left: 10px !important;
}
body.predefined-header1 .body-wrapper #offcanvas-toggler {
	font-size: 26px;
}

/******************* Offcanvas ******************/
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul.menu-child {
	display: initial;
  }
  
  
.offcanvas-menu .offcanvas-inner {
	padding-right: 0;
  }
  body.predefined-header1 .body-wrapper #offcanvas-toggler {
	font-size: 24px !important;
}
  .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
	display: none;
  }
  body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
	margin-left: 0;
  }
  .offcanvas-menu .offcanvas-inner .sp-module ul.menu > li {
	padding: 0.25rem 0;
  }
  .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-deeper.menu-parent {
	  padding-bottom: 0.5rem;
  }
  .offcanvas-menu .offcanvas-inner .sp-module ul > li ul.menu-child {
	display: initial;
  }
  .offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li {
	padding-top: 0.5rem;
	padding-left: 1.1rem;
  }
  .close-offcanvas {
	background: #fca56f !important;
}
  .offcanvas-menu a {
	color: #414349 !important;
  }
  .offcanvas-menu .offcanvas-inner .sp-module ul.menu > li.active > a,
  .offcanvas-menu .offcanvas-inner .sp-module ul > li ul li.active > a {
	color: #ff8546 !important;
} 
  
/******************* Bottom/Footer ******************/
#sp-bottom .sp-module ul > li {
	margin-bottom: 0px !important;
}
#sp-bottom {
	padding: 55px 0px 20px 65px !important;
	border-top: #e8e8e8 solid 1px;
}
@media  (max-width: 991px) {
	#sp-bottom {
		padding: 55px 25px 20px 25px !important;
	}
}
#sp-bottom .sp-module {
	margin-bottom: 0px !important;
}
#sp-bottom-top a, #sp-footer a, #sp-bottom a {
	cursor: pointer;
}
#sp-bottom-top a, #sp-footer a, #sp-bottom a {
	color: #8e8e8e !important;
}
#sp-bottom-top a:hover, #sp-footer a:hover, #sp-bottom a:hover, #sp-bottom-top a:active, #sp-footer a:active, #sp-bottom a:active, #sp-bottom-top a:focus, #sp-footer a:focus, #sp-bottom a:focus {
	color: #000 !important;
}
#sp-bottom .sp-module .sp-module-title {
	color: #ff8546;
	margin-bottom: 5px !important;
	text-transform: none !important;
}
#sp-bottom-top, #sp-footer, #sp-bottom {
	font-size: 13px;
}

.sp-scroll-up {
	color: #fff;
	background: #e8e8e8;
}
/******************* Addons ******************/

.sppb-feature-box-title a {
	color: #8e8e8e;
}
.sppb-feature-box-title a:hover,
.sppb-feature-box-title a:focus, 
.sppb-feature-box-title a:active {
	color: #ff8546;
}

.sppb-addon-testimonial-pro-footer img {
	width: 124px !important;
	height: 75px;
}
.sppb-addon-testimonial-pro-footer {
	font-size: 13px !important;
}
.sppb-sp-slider-title  {
	text-transform: none !important;
}

.sppb-btn-xlg.sppb-btn.sppb-btn-3d {
	border-bottom-width: 4px;
}
.sppb-btn.inversbtn {
	border-color: rgba(50,50,50,.4) !important;
	background-color: #e8e8e8 !important;
	color: rgba(50,50,50,.4) !important;
}
.sppb-btn.inversbtn:focus, .sppb-btn.inversbtn:hover {
	border-color: rgba(50,50,50,.4) !important;
	background-color: #fff !important;
	color: #ff8546 !important;

}

.sppb-btn {
	font-weight: 500 !important;
	position: relative !important;
	z-index: 3 !important;
	letter-spacing: 0px !important;
	cursor: pointer;
	text-transform: none !important;
	border-color: #e8e8e8 !important;
	background-color: #fff !important;
	color: #8e8e8e !important;
}
.sppb-btn:focus, .sppb-btn:hover {
	font-weight: 500 !important;
	box-shadow: none !important;
	border-color: #eee !important;
	background-color: #fff !important;
	color: #ff8546 !important;
}

.sppb-btn.sppb-btn-default {
	color: #000;
}
.sppb-btn-default:hover {
	color: #010101 ;
	background-color: #d7dadd;
	border-color: #d7dadd;
}

/******************* Cookies  ******************/
.cpnb-deaktivieren-btn {
	color: #ffffff;
	background-color: #bc1c22 !important;
}
.cpnb-aktivieren-btn {
	color: #ffffff;
	background-color: #18984d !important;
}

.cpnb-speichern-btn {
	color: #ffffff;
	background-color: #aaaaaa !important;
}

/******************* Referenzen ******************/
.uk-dotnav > * > * {
	width: 10px !important;
	height: 10px !important;
}
.uk-slidenav {
	color: #fff !important;
	font-size: 38px !important;
}
.sppb-addon-testimonial-pro-footer .sppb-addon-testimonial-pro-client-name {
	font-weight: 500 !important;
	text-transform: uppercase;
	font-size: 12px !important;
}
/******************* Ignite Galerie ******************/


.ig-image-description a {
	color: #542d8f;

}

.igui-icon [STROKE*="#"]:not(.igui-preserve), .igui-icon [stroke*="#"]:not(.igui-preserve) {
	stroke: #fff;
}
.ig-slideshow-button svg {
	background: rgba(250,250,250,0);
	height: 30px;
	padding: 5px;
	color: #414349;
}
/* Beschreibung unten */
.igui-grid + .igui-grid-collapse, .igui-grid-collapse > .igui-grid-margin {
	margin-top: 0;
	background-color: #e8e8e8;
	padding: 15px;
	margin: 5px 0px;
	text-align: center;
}
.igui-width-37-48 {
	width: calc(100% * 30 / 48.001) !important;
}
.igui-width-4-48 {
	width: calc(100% * 11 / 48.001) !important;
}
.ig-image-descriptions {
	background-color: #e8e8e8;
	margin: 0px 5px;
	height: auto;
	will-change: transform,opacity;
}
@media (min-width: 1025px) {
	.igui-grid {
		font-size: 14px;
	}
	.ig-image-descriptions {
		padding: 20px;
		margin: 0px 5px;
	}
}

@media (max-width: 1024px) {
	.igui-grid {
		font-size: 13px;
	}
	.ig-image-descriptions {
			padding: 10px;
			margin: 0px 5px;
		}
}
@media (max-width: 414px) {
	.igui-grid + .igui-grid-collapse, .igui-grid-collapse > .igui-grid-margin {
		margin: 5px 0px;
	}
}

@media (max-width: 767px) {
	.ig-image-descriptions {
		display: none !important;
	}
}
